@media (min-width: 1400px) {
    .single-call-to-action {padding-left: 1%;}
    .home-one .open-hours .content-box {width: 68%;}	
}

@media (min-width: 1200px) {
    .container {padding: 0; width: 1180px; }
}
@media (max-width: 1024px) {
    .logo{float: none !important;text-align: center;padding-bottom: 30px;}
    .header-right-info {float: none !important;padding-left: 10%;}
    .navigation .nav-header > ul > li > a {padding: 23px 12px;}
    .single-call-to-action .content-box h3 {font-size: 20px;}
    .single-call-to-action .content-box p br {display: none;}
    .single-specialize {padding: 0 30px;}
    .single-specialize br {display: none;}
    .full-sec .full-sec-content {padding-bottom: 70px;}
    .single-service-home .icon-box, .single-service-home .content {display: block;}
    .single-service-home .inner-box {margin-left: auto;margin-right: auto;}
    .single-service-home .content {text-align: center;position: relative;z-index: 4;padding-top: 25px;}
    .home-appointment-form .form-grp .single-form input {width: 420px;margin-bottom: 20px;}
}
@media (max-width: 768px) {
    .header-right-info {padding: 0;display: grid}
    .single-header-info .icon-box, .single-header-info .content {display: block;}
    .single-header-info .icon-box .inner-box {margin-left: auto;margin-right: auto;}
    .single-header-info .content {text-align: center;margin-top: 15px;}
    .single-header-info .thm-btn {margin: 37px 0;}
    .single-call-to-action {height: 200px;}
    .single-call-to-action .icon-box i.flaticon-coins, .single-call-to-action .icon-box i.flaticon-medical, .single-call-to-action .icon-box i.flaticon-clock {position: static;}
    .offer-wrapper:after, .offer-wrapper:before, .offer-wrapper .has-overlay:before, .offer-wrapper .has-overlay:after {width: 100%;height: 50%;}
    .offer-wrapper:before , .offer-wrapper .has-overlay:before {top: auto;bottom:0;}
    .img-masonary {margin-top: 80px;}
    .fact-counter-wrapper {text-align: center;}
    .single-fact {margin-top: 30px;}
    .single-team-member .img-box {display: block;}
    .footer-call-to-action {text-align: center;}
    .footer-call-to-action a.thm-btn {float: none !important;}
    .footer-widget {margin-bottom: 50px;}
    .footer {padding-bottom: 60px;}
    .single-blog-post{margin-bottom: 50px;}
    .blog-home {padding-bottom: 40px;}
}
@media (max-width: 600px) {
    .home-appointment-form {margin: 0;}
}
@media (max-width: 480px) {
    .navigation .nav-header > ul > li > a {
        display: block;
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
        color: #fff;
        padding: 12px 19px;
        transition: all .3s ease;
    }
    .navigation .nav-header > ul > li.current > a {
        color: #fff;
    }
    .top-bar .left-text {float: none !important;text-align: center;}
    .social-icons {float: none !important;text-align: center;}
    .social-icons ul li a {border-top: 1px solid #EAEAEA;margin-left: -4px;}
    .single-header-info:last-child {float: none;width: 100%;text-align: center;}
    .full-sec .full-sec-content {padding-left: 30px;padding-right: 30px; }
    .full-sec h3 {font-size: 27px;}
    .full-sec h3 br {display: none;}
    .single-offer.right {padding-left: 0;}
    .faq-home .accrodion .accrodion-title h4 {font-size: 15px;}
    .faq-home .img-masonary .img-w1 {width: 100%;}
    .faq-home .img-masonary .img-w1 img {margin-left: auto;margin-right: auto;display: block;}
    .fact-counter-wrapper h2 br {display: none;}
    .team-carousel .owl-controls {top: -70px;}
    .single-blog-post {width: 85%;margin-left: auto;margin-right: auto;}
    .footer-widget {width: 80%;margin-left: auto;margin-right: auto;}
    .home-appointment-form .form-grp .single-form {width: 100%;}
    .home-appointment-form .form-grp .single-form input {width: 100%;}
    .col-4 .single-specialize {padding-right: 0;width: 85%;margin-left: auto;margin-right: auto;}
    .meet-doctors.team-page .single-team-member {width: 85%;margin-left: auto;margin-right: auto;}
    .single-team-member .img-box img {width: 100%;}
    .single-award {width: 50%;margin-bottom: 20px;}
    .single-sidebar-widget {width: 80%;margin-left: auto;margin-right: auto;}
    .call-to-action.boxed .single-call-to-action .content-box {width: 100%;padding: 0;}
    .faq-home .accrodion .accrodion-title h4 span.text {display: inline-block;width: 70%;font-size: 18px;}
    .faq-home .accrodion .accrodion-title h4 span.decor {vertical-align: top;margin-top: 15px;}
}

@media (max-width: 375px) {
    .single-header-info {float: none;text-align: center;padding: 0;}
    .top-bar .left-text p {line-height: 20px; padding: 14px 0;}
    .mainmenu-area .search-box {width: 230px;}
    .single-call-to-action {display: block;height: auto;padding: 50px 0;}
    .single-call-to-action .icon-box, .single-call-to-action .content-box {display: block;text-align: center;}
    .single-call-to-action .icon-box {margin-left: auto;margin-right: auto;}
    .single-call-to-action .content-box {width: 100%;}
    .single-call-to-action .content-box ul li {width: 100%;}
    .footer-widget {width: 90%;margin-left: auto;margin-right: auto;}
}


/* revolution slider fix styles */

@media (max-width: 650px) {
    .tp-caption {display: none !important;}
}

/* menu responsive styles */

@media (max-width: 768px) {
    .navigation {position: relative;}
    .navigation .nav-header {display: none;position: absolute;top: 100%;left:0;width: 400px;background: #262F36;z-index: 9999;height: 200px;overflow:hidden;overflow-y: scroll;}
    .navigation .nav-footer {display: block;}
    .navigation .nav-footer button {width: 40px;height: 40px;background: #186AAB;color: #fff;border: none;outline: none;font-size: 18px;margin: 15px 0;}
    .navigation .nav-header > ul > li {display: block;width: 100%;}
    .navigation .nav-header > ul > li > a, .navigation .nav-header > ul > li:first-child > a {padding: 14px 19px; background: #186AAB;border-bottom: 1px solid #fff;}
    .navigation .nav-header .dropdown a {position: relative;}
    .navigation .nav-header .dropdown a button {width: 30px;height: 30px;background: #fff;color: #186AAB;border: none;outline: none;font-size: 15px;border-radius: 5px;position: absolute;right: 15px;top: 8px;}
    .navigation .nav-header > ul > li:hover > a {color: #fff;}
    .navigation .nav-header > ul > li > ul {position: relative;display: none;opacity: 1;visibility: visible;width: 100%;transition: none;}
}

@media (max-width: 375px) {	
    .navigation .nav-header {width: 295px;}
}

/* CK css responsive as bootstrap framework */

/* xtra large devices */
@media (min-width: 1600px){
    #wa-widget-send-button{
        height: 60px!important;
        min-width: 60px!important;
    }
    /* health packages css */
    .accrodion-content .pricing{
        display: inline-flex;
        width: 100%;
        align-items: center;
    }
    /* health packages css */
}
/* xtra large devices */

/* large devices */
@media (min-width: 1200px) and (max-width: 1599px){
    #wa-widget-send-button{
        height: 60px!important;
        min-width: 60px!important;
    }

    /* health packages css */
    .accrodion-content .pricing{
        display: inline-flex;
        width: 100%;
        align-items: center;
    }
    /* health packages css */
}
/* large devices */

/* medium devices */
@media (min-width: 992px) and (max-width: 1199px){
    /* index css */
    section.testimonials-main-wrapper h2{
        font-size: 44px;
    }
    /* index css */

    /* health packages css */
    .accrodion-content .pricing{
        display: inline-flex;
        width: 100%;
        align-items: center;
    }
    /* health packages css */

    /* header css */
    header .logo.pull-left{
        float: none !important;
        max-width: 575px;
        margin: 0 auto;
    }
    header .single-header-info {
        float: none;
        padding-left: 0;
        padding-top: 15px;
        max-width: 475px;
        margin: 0 auto;
    }
    header .header-right-info.pull-right{
        float: none!important;
    }
    .navigation .nav-header > ul > li > a {
        padding: 17px 4px;
    }
    .navigation .nav-header > ul > li > a{
        font-size: 15px;
    }

    #wa-widget-send-button{
        height: 60px!important;
        min-width: 60px!important;
    }
    /* header css */
}
/* medium devices */

/* small devices */
@media (min-width: 768px) and (max-width: 991px){
    /* index css */
    section.testimonials-main-wrapper h2{
        font-size: 42px;
    }
    /* index css */

    /* health packages css */
    .accrodion-content .pricing{
        display: inline-flex;
        width: 100%;
        align-items: center;
    }
    .vertical-tab .nav-tabs{
        min-width: 265px!important;
    }
    .accrodion-content h4 {
        font-size: 17px;
    }
    /* health packages css */

    /* header css */
    .navigation .nav-header > ul > li > a {
        padding: 17px 4px;
    }
    .navigation .nav-header > ul > li > a{
        font-size: 15px;
    }
    /* header css */
    /* doctors css */
    .single_doctor{
        width: 340px;
        height: 132px;
    }
    .grid.isotope-grid-main-section .image2{
        width: 100px!important;
    }
    .grid.isotope-grid-main-section .ndesig p.doctor_name{
        font-size: 13.5px;
    }
    .single_doctor p{
        font-size: 12.5px;
    }
    /* doctors css */
}
/* small devices */

/* xtra small devices */
@media (max-width: 767px){
    /* index css */
    section.testimonials-main-wrapper h2{
        font-size: 34px;
    }
    .video-testimonials-wrapper a.testimonial-cta{
        width: 100%;
        max-width: 365px;
    }
    .video-testimonials-wrapper .testimonials-main-grid{
        width: 100%;        
    }
    .video-testimonials-wrapper .testimonial-left-section{
        width: 180px;
    }
    .video-testimonials-wrapper .testimonial-left-section .testimonial-logo-img img{
        max-width: 90px;
    }
    .video-testimonials-wrapper .testimonial-right{
        width: 185px;
    }
    .video-testimonials-wrapper .testimonial-right-img{
        display: none;
    }
    .video-testimonials-wrapper .swiper-slide{
        width: 100%;
        max-width: 365px;
    }
    /* index css */

    /* health packages css */
    .vertical-tab .nav-tabs {
        width: 100%!important;
        padding: 0!important;
        display: block!important;
    }
    .vertical-tab .tab-content {
        font-size: 14px!important;
        margin-top: 0!important;
        border-radius: 0!important;
        display: block!important;
    }
    .vertical-tab .nav-tabs{
        min-width: 265px!important;
    }
    .accrodion-content h4 {
        font-size: 17px;
    }
    .vertical-tab{
        width: 100%;
    }
    /* health packages css */
    /* doctors css */
    a.doctors-book-appointment-btn{
        float: left;
        margin: 15px 0px;
    }
    .button-group.filter-button-group.wow.fadeIn {
        width: 100%;
        float: left;
    }

    .grid.isotope-grid-main-section .parent{
        display: inline-block;
    }
    .single_doctor{
        max-width: 220px;
        margin: 0 20px 20px 0px;
        width: 100%;
        height: 215px;
        float: none;
        display: inline-block;
    }
    .grid.isotope-grid-main-section .image2{
        width: 100px!important;
    }
    .grid.isotope-grid-main-section .ndesig p.doctor_name{
        font-size: 13.5px;
        text-align: center!important;
    }
    .grid.isotope-grid-main-section .ndesig p{
        text-align: center!important;
    }
    .single_doctor p{
        font-size: 12.5px;
    }
    .grid.isotope-grid-main-section .ndesig {
        margin-left: 0px;
    }
    /* doctors css */
}
/* xtra small devices */

/* CK css responsive as bootstrap framework */